<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scicos
 * 
 * Copyright (C) INRIA - METALAU Project <scicos@inria.fr> (HTML version)
 * Copyright (C) DIGITEO - Scilab Consortium (XML Docbook version)
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 * 
 * See the file ./license.txt
 -->
<refentry version="5.0-subset Scilab" xml:id="ThermoHydraulics_pal"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <refnamediv>
    <refname>ThermoHydraulics_pal</refname>

    <refpurpose>Thermal-Hydraulics toolbox</refpurpose>
  </refnamediv>

  <refsection>
    <title>Block Screenshot</title>

    <para><inlinemediaobject>
        <imageobject>
          <imagedata align="center"
                     fileref="../../../../images/palettes/ThermoHydraulics_pal.jpg"
                     valign="middle"></imagedata>
        </imageobject>
      </inlinemediaobject></para>
  </refsection>

  <refsection id="Module_ThermoHydraulics_pal">
    <title>Module</title>

    <itemizedlist>
      <listitem>
        <para>
          <link linkend="xcos">xcos</link>
        </para>
      </listitem>
    </itemizedlist>
  </refsection>

  <refsection id="Description_ThermoHydraulics_pal">
    <title>Description</title>

    <para>Thermal-Hydraulics toolbox contains some basic thermal-hydraulic
    components such as pressure source, pipe, control valves, etc.</para>
  </refsection>

  <refsection id="Blocks_ThermoHydraulics_pal">
    <title>Blocks</title>

    <itemizedlist>
      <listitem>
        <para>
          <link linkend="Bache">Bache - Thermal-hydraulic tank
          (reservoir)</link>
        </para>
      </listitem>

      <listitem>
        <para>
          <link linkend="PerteDP">PerteDP - Thermal-hydraulic pipe</link>
        </para>
      </listitem>

      <listitem>
        <para>
          <link linkend="PuitsP">PuitsP - Thermal-hydraulic drain
          (well)</link>
        </para>
      </listitem>

      <listitem>
        <para>
          <link linkend="SourceP">SourceP - Thermal-hydraulic constant
          pressure source</link>
        </para>
      </listitem>

      <listitem>
        <para>
          <link linkend="VanneReglante">VanneReglante - Thermal-hydraulic
          control valve</link>
        </para>
      </listitem>
    </itemizedlist>
  </refsection>
</refentry>
